function data=mphgetphysicsparam(p, sel)
% MPHGETPHYSICSPARAM Gets parameters from physics features
%
%   MPHGETPHYSICSPARAM(NODE) returns parameters defined for a physics
%   feature as a cell array.
%
%   Example
%     data = mphgetphysicsparam(model.physics('jh').feature('jhm1'))
%
%     data = mphgetphysicsparam(model.physics('jh').feature('hf1'))
%
%   See also: mphnavigator, mphgetphysics

% Copyright 2011-2019 COMSOL
