function mphreport(model,varargin)
% MPHREPORT Add report to model or generate report
%
%   Valid property/value pairs include:
%   Property     Value/{Default}            Description
%   -----------------------------------------------------------------------
%   action       {'add'} | 'run'            Add or run report 
%   filename     string                     Report filename
%   tag          ''                         Tag of the report
%   type         brief |{intermediate} | complete  Report type
%   template     ''                         User template
%   format       {'html'} | 'docx'          Output format
%   open         {'on'} | 'off'             Open report when finished
%
% Note that default setting depend on the template used.

% Copyright 2018-2019 COMSOL
