function rgb=wavelight
% WAVELIGHT color table
%
% The WaveLight color table is useful for data that naturally has positive and negative 
% attributes in addition to a magnitude. As an example of a double-ended color scheme, 
% it ranges linearly from light blue to white, and then linearly from white to red. 
% When the range of the visualized quantity is symmetric around zero, the color red or 
% blue indicates whether the value is positive or negative, and the saturation indicates 
% the magnitude. 
% People with color vision deficiencies can interpret the Wave color table because it does 
% not use red-green-gray distinctions, making it efficient for 99.98% of the population.

%   Copyright 2008-2019 COMSOL
