function list=mphshowerrors(model)
% MPHSHOWERRORS Show messages in error and warning nodes in the COMSOL model
% object
%
%   MPHSHOWERRORS(MODEL) shows the error and warning messages stored in the
%   model and where they are located. The output is displayed in the command
%   window.
%
%   LIST = MPHSHOWERRORS(MODEL) returns the error and warning messages
%   stored in the model and where they are located in the Nx3 cell array
%   list. N corresponding to the number of errors or warning found in the
%   model object.
%   The columns contain:
%    1: The path of the node of the error
%    2: The error messages
%    3: Cell array with the acual error nodes

% Copyright 2011-2019 COMSOL
